account.updateColor
Update the accent color and background custom emoji » of the current account.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Update the accent color and background custom emoji » of the current account.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.updateColor" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": true}updateBusinessWorkHours
Specify a set of [Telegram Business opening hours](https://core.telegram.org/api/business#opening-hours). This info will be contained in `RawUserFull`.business_work_hours. To remove all opening hours, invoke the method without setting the business_work_hours field. Note that the opening hours specified by the user must be appropriately validated and transformed before invoking the method, as specified [here »](https://core.telegram.org/api/business#opening-hours).
updateConnectedBot
Connect a [business bot »](https://core.telegram.org/api/bots/connected-business-bots) to the current account, or to change the current connection settings.